จากข่าวก่อนหน้าที่ว่าอุปกรณ์ iOS ตั้งแต่ 3.1.3 ลงมา ไม่สามารถดาวน์โหลดแอพจาก App Store ได้นั้น ตอนนี้มีความคืบหน้าเพิ่มเติมแล้วจ้า

ความคืบหน้าที่ว่าคือไอ้การที่ดาวน์โหลดไม่ได้นั้น ไม่ได้หมายความว่า Apple จะตัดหางปล่อยวัดเครื่องรุ่นเก่าแต่อย่างใด แต่ว่านั่นมันเป็นบั๊ก!

 

ipod-touch-1st-gen-3g8-460

ตามรายงานจาก Apple Support Communities ระบุว่าบั๊กดังกล่าวถูกแก้ไปแล้ว ด้วยการทดสอบเอา iPod Touch รุ่นแรกที่อัพได้สูงสุดเพียง iOS 3.1.3 และก็สามารถดาวน์โหลดแอพ จาก App Store ได้ปกติดี

ใครใช้รุ่นคลาสสิกแบบนี้อยู่ ก็รอดตัวไปครับงานนี้

ที่มา : Engadget